Krzysiek Borek18.06.2016
Podnieś, aby wybudzić wymaga koprocesora M9 lub nowszego

Bardzo spodobała mi się funkcja podnieś, aby wybudzić, ale Apple jak zwykle robi użytkownikom pod górkę. Wprowadzona w iOS 10 funkcja do działa wymaga koprocesora M9 lub nowszego.

Obecnie nowa funkcja jest kompatybilna z obydwoma wariantami iPhone’a 6S i SE. Co ciekawe M9 jest również częścią niektórych iPadów, ale w pierwszej wersji rozwojowej tablety Apple nie mają tej funkcji.

tapeta

Ograniczenie wygląda podobnie do „Hey Siri” wprowadzonym wraz z wydaniem iOS 9. W tym przypadku Siri bez potrzeby podłączenia urządzenia do ładowarki działa tylko i wyłącznie ze sprzętem wyposażonym w koprocesor M9. Nawet iPad Pro 9.7 ma Hey Siri, ale jego większy odpowiednik nie, a Apple nie podało nawet powodu tej sytuacji.

Odłóżmy na bok technologię wymaganą do działania podnieś, aby obudzić, ponieważ nowa możliwość sprawdzenia powiadomień na ekranie blokady może okazać się zbawienna dla urządzeń mobilnych z Touch ID 2gen. Czytnik linii papilarnych bardzo szybko odblokowuje urządzenie, więc wtedy ekran blokady staje się bezużyteczny. Zastanawia mnie, po co Apple decyduje się na dodanie nowej funkcjonalności na iPadach i iPhonie SE, przecież one korzystają z Touch ID pierwszej generacji, które nie należy do najszybszych czytników biometrycznych dostępnych na rynku.

Od zeszłego poniedziałku wszyscy zainteresowani programiści mogą korzystać z wersji rozwojowej iOS 10, jej publiczne beta testy rozpoczną się w lipcu bieżącego roku, a ostateczną wersję otrzymamy we wrześniu.

Źródło: appleinsider.com
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

The Sins never die

@krzysiek_borek